#homecoming {
	background-image: url('/news-events/calendars/special-events/images/homecoming-banner.jpg');
	background-repeat: no-repeat;
	width: 650px;
	}
 div.content {
 	margin-left: 10px;
	}
	
div.top-content {
 	margin-top: -300px;
	margin-right: 205px;
	}
img.banner {
	height: 377px;
	width: 650px;
	z-index: -1;
	}
img.2-photo {
	width: 252px;
	height: 227px;
	}
	
div.photo-float {
	float:right; 
	width: 260px; 
	position: relative;
	}
	
img.camera {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	border-style: solid;
	border-width: 0;
	}

h2.clear_all {
	clear: both;
	}
	
.photos {
	padding: 10px;
	}
ul li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0.7em 1em;
	}
	
div.right-column {
	float:right; 
	width: 50%;
	padding-top: 0px;
	z-index:50;
	}
	
div.left-column {
	padding-top: 0px;
	z-index:49;
	}

.day {
	padding-top: 10px;
	}
